Menu Close
Settings Close

Language and Page Formatting Options

2.6. 弹性存储附加组件

弹性存储附加组件 支持共享存储或集群文件系统通过组中的每个服务器都可用的数据池通过网络访问相同的存储设备。附加组件可通过单独的订阅获得。详情请参阅 RHEL Resilient Storage 的支持政策 - 订阅、支持服务和软件访问

下表列出了弹性存储附加组件提供的所有软件包及其许可证和 应用程序兼容性级别

软件包许可证应用程序兼容性级别RHEL 9 次版本

Booth

GPLv2+

2

9.0

booth-arbitrator

GPLv2+

2

9.0

Booth-core

GPLv2+

2

9.0

Booth-site

GPLv2+

2

9.0

Booth-test

GPLv2+

2

9.0

corosync

BSD

2

9.0

corosync-qdevice

BSD

2

9.0

corosync-qnetd

BSD

2

9.0

corosynclib

BSD

2

9.0

corosynclib-devel

BSD

2

9.0

ctdb

GPLv3+ 和 LGPLv3+

4

9.0

dlm

GPLv2 和 GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-aliyun

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-all

GPLv2+ 和 LGPLv2+ 和 ASL 2.0

2

9.0

fence-agents-amt-ws

ASL 2.0

2

9.0

fence-agents-apc

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-apc-snmp

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-aws

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-azure-arm

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-bladecenter

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-brocade

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-cisco-mds

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-cisco-ucs

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-drac5

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-eaton-snmp

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-emerson

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-eps

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-gce

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-heuristics-ping

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-hpblade

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-ibmblade

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-ifmib

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-ilo-moonshot

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-ilo-mp

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-ilo-ssh

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-ilo2

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-intelmodular

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-ipdu

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-ipmilan

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-kdump

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-lpar

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-mpath

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-openstack

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-redfish

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-rhevm

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-rsa

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-rsb

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-sbd

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-scsi

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-vmware-rest

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-vmware-soap

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-wti

GPLv2+ 和 LGPLv2+

2

9.0

fence-agents-zvm

GPLv2+ 和 LGPLv2+

2

9.0

gfs2-utils

GPLv2+ 和 LGPLv2+

2

9.0

ha-cloud-support

GPLv2+ 和 LGPLv2+

2

9.0

libknet1

LGPLv2+

4

9.0

libknet1-compress-bzip2-plugin

LGPLv2+

4

9.0

libknet1-compress-lz4-plugin

LGPLv2+

4

9.0

libknet1-compress-lzma-plugin

LGPLv2+

4

9.0

libknet1-compress-lzo2-plugin

LGPLv2+

4

9.0

libknet1-compress-plugins-all

LGPLv2+

4

9.0

libknet1-compress-zlib-plugin

LGPLv2+

4

9.0

libknet1-compress-zstd-plugin

LGPLv2+

4

9.0

libknet1-crypto-nss-plugin

LGPLv2+

4

9.0

libknet1-crypto-openssl-plugin

LGPLv2+

4

9.0

libknet1-crypto-plugins-all

LGPLv2+

4

9.0

libknet1-plugins-all

LGPLv2+

4

9.0

libnozzle1

LGPLv2+

4

9.0

libqb-devel

LGPLv2+

2

9.0

libtool-ltdl-devel

LGPLv2+

4

9.0

openwsman-python3

BSD

4

9.0

pacemaker

GPLv2+ 和 LGPLv2+

2

9.0

pacemaker-cli

GPLv2+ 和 LGPLv2+

2

9.0

pacemaker-cluster-libs

GPLv2+ 和 LGPLv2+

2

9.0

pacemaker-cts

GPLv2+ 和 LGPLv2+

2

9.0

pacemaker-doc

CC-BY-SA-4.0

不适用

9.0

pacemaker-libs

GPLv2+ 和 LGPLv2+

2

9.0

pacemaker-libs-devel

GPLv2+ 和 LGPLv2+

2

9.0

pacemaker-nagios-plugins-metadata

GPLv3

2

9.0

pacemaker-remote

GPLv2+ 和 LGPLv2+

2

9.0

pacemaker-schemas

GPLv2+

2

9.0

pcs

GPLv2 和 ASL 2.0 和 MIT 和 BSD(GPLv2 或 Ruby)和(BSD 或 Ruby)

2

9.0

pcs-snmp

GPLv2 和 BSD-2-Clause

2

9.0

resource-agents

GPLv2+ 和 LGPLv2+

2

9.0

resource-agents-cloud

GPLv2+ 和 LGPLv2+

2

9.0

resource-agents-paf

PostgreSQL

2

9.0

sbd

GPLv2+

2

9.0

spausedd

ISC

2

9.0